Page MenuHomePhabricator

Port tests from old mitk test macros to CPPUNIT
Closed, ResolvedPublic

Description

We still have a number of tests using the old testing framework. In this task some will be ported to the new system as a training exercise.

Revisions and Commits

Event Timeline

huberma triaged this task as Low priority.Feb 15 2018, 2:46 PM
huberma created this task.
huberma added a revision: Restricted Differential Revision.Feb 28 2018, 2:11 PM
kahl added a revision: Restricted Differential Revision.Apr 27 2018, 4:36 PM

@kislinsk , @kahl: Is there a reason this is not merged into the master and closed? The review was already done and positive.

kislinsk closed this task as Resolved.Mon, Jan 20, 10:23 AM